OS X Version Question

Issue #1 resolved
mrdhs created an issue

Can this new version work with 10.5.x or just 10.6? Thanks

Comments (4)

  1. Former user Account Deleted

    Hi! This current version requires a 64 bit processor. It will work on 10.5 if the program also had a 32 bit processor option also

    Thanks for listening

  2. Former user Account Deleted

    it will work on 10.5 but it currently ported for a 64 bit architeckture.

    If it had also a 32 bit one, I could use it on a PPC mac (17" g4) running 10.5.8

  3. Log in to comment